name: 12
timestamp: 1558643966
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home_-_particles
  timestamp: 1494085903
positions: {  }
sections:
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  mainbar: Mainbar
  sidebar: Sidebar
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-7330: 'Logo / Image'
    logo-1313: 'Logo / Image'
  menu:
    menu-6409: Menu
  social:
    social-3171: Social
  owlcarousel:
    owlcarousel-2455: 'Owl Carousel'
  custom:
    custom-5807: Intro
    custom-3119: Features
    custom-7658: 'Customer Testimonials'
    custom-6355: 'Develop CMS themes quickly'
  contenttabs:
    contenttabs-3854: 'Content Tabs'
  contentcubes:
    contentcubes-7850: 'Content Cubes'
  copyright:
    copyright-1735: Copyright
  horizontalmenu:
    horizontalmenu-8234: 'Horizontal Menu'
  totop:
    totop-9388: 'To Top'
  mobile-menu:
    mobile-menu-9016: Mobile-menu
inherit:
  default:
    footer: footer
    offcanvas: offcanvas
    logo-1313: logo-9571
    copyright-1735: copyright-1736
    horizontalmenu-8234: horizontalmenu-9034
    totop-9388: totop-8670
    mobile-menu-9016: mobile-menu-5697
